@charset "utf-8";

/* グローバルナビゲーション */
#globalnavi {
	list-style-type: none;
	width: 960px;
	height: 50px;
	clear: right;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding: 0px;
}
#globalnavi a {
	text-decoration: none;
	display: block;
	text-align: center;
	height: 50px;
	text-indent: -9999px;
}
#globalnavi ul { padding: 0; list-style: none; margin: 0px; }
#globalnavi ul li {
	float: left;
	width: 100px;
	height: 50px;
	position: relative;
	display: block;
}

#globalnavi #btn1 { height: 50px; width: 355px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: 0px 0px; }
#globalnavi #btn1 a { height: 50px; width: 355px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: 0px 0px; }
#globalnavi #btn1 a:hover { background-position: 0px -50px; }
#globalnavi #btn1 a:active { background-position: 0px -50px; }
#globalnavi #btn1 .select { background-position: 0px -50px; }

#globalnavi #btn2 { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -355px 0px; }
#globalnavi #btn2 a { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -355px 0px; }
#globalnavi #btn2 a:hover { background-position: -100px -50px; }
#globalnavi #btn2 a:active { background-position: -100px -50px; }
#globalnavi #btn2 .select { background-position: -100px -50px; }

#globalnavi #btn3 { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -476px 0px; }
#globalnavi #btn3 a { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -476px 0px; }
#globalnavi #btn3 a:hover { background-position: -476px -50px; }
#globalnavi #btn3 a:active { background-position: -476px -50px; }
#globalnavi #btn3 .select { background-position: -476px -50px; }

#globalnavi #btn4 { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -597px 0px; }
#globalnavi #btn4 a { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -597px 0px; }
#globalnavi #btn4 a:hover { background-position: -597px -50px; }
#globalnavi #btn4 a:active { background-position: -597px -50px; }
#globalnavi #btn4 .select { background-position: -597px -50px; }

#globalnavi #btn5 { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -718px 0px; }
#globalnavi #btn5 a { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -718px 0px; }
#globalnavi #btn5 a:hover { background-position: -718px -50px; }
#globalnavi #btn5 a:active { background-position: -718px -50px; }
#globalnavi #btn5 .select { background-position: -718px -50px; }

#globalnavi #btn6 { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -839px 0px; }
#globalnavi #btn6 a { height: 50px; width: 121px; background-image: url(../shared/globalnavi.gif); background-repeat: no-repeat; background-position: -839px 0px; }
#globalnavi #btn6 a:hover { background-position: -839px -50px; }
#globalnavi #btn6 a:active { background-position: -839px -50px; }
#globalnavi #btn6 .select { background-position: -839px -50px; }
